/*----------------------------------------------
*
* [Theme Green Stylesheet]
*
* Theme    : Leverage
* Version  : 2.1
* Author   : Codings
* Support  : codings.dev
* 
----------------------------------------------*/

/*----------------------------------------------

[ALL CONTENTS]

1. Root

----------------------------------------------*/

/*----------------------------------------------
1. Root
----------------------------------------------*/

/* #region Root */

:root {
    
    --primary-color: #19C706;
    --secondary-color: #139504;
}

/* #endregion Root */

/*----------------------------------------------
2. Custom
----------------------------------------------*/

/* #region Custom */

footer .brand .logo {
    font-size: 1.5rem;
}

.description-alt {
    font-size: 2.2rem !important;
    color: #CFCFCF;
}

.gallery img {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

    .gallery img:hover {
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(0, 0, 0, 0);
        -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(0, 0, 0, 0);
    }

.gallery a:hover img {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

/* Below 1280px wide */
@media(max-width: 1280px) {
}



/* #endregion Custom */